Network connections

Selecting Network connections in the left pane of the Log Viewer displays a history of all of the TCP/IP network connections that were made with this computer. Network connections are logged when the connection is closed. The lower section of the Log Viewer window shows the details about the individual connections.

More Information

Using the Log Viewer


Firewall alerts

Selecting Firewall alerts in the left pane of the Log Viewer displays details about security alerts. The lower pane of the Log Viewer window shows details about the alerts, and, if available, a link to the Symantec Web site for more information. These details provide a history of possible attacks on your system.


Firewall activities

Selecting Firewall activities in the left pane of the Log Viewer displays details about the network communication that the firewall intercepted and about the rules that the firewall used. The lower section of the Log Viewer window shows the alerts, the unused ports blocked, and the AutoBlock events.


Intrusion prevention

Selecting Intrusion prevention in the left pane of the Log Viewer displays details about recent Intrusion prevention activities. The lower pane of the Log Viewer window shows whether Intrusion prevention is active and the number of attack signatures that it is monitoring.


Norton Internet Security

Norton Internet Security features continually monitor your computer and protect it from attacks and intrusions, and from viruses and potential risks in email messages or downloaded files. The Log Viewer tracks protection activities, alerts, and error messages.

On the left side of the Log Viewer window, you can select any of the log categories under Norton Internet Security to see recent activity. To get help on a category, select a category and click the question mark (?) icon. For help on how to use the Log Viewer, click the icon without a category selected, or click Help > Help Topics.


Service activities

Selecting Service activities in the left pane of the Log Viewer displays details about the program’s activity as a Windows service (a program that performs a specific task to support other programs) and error messages. The bottom of the Log Viewer window shows details about specific events, including changes to the firewall and Program Control settings.